Subject: For Your Amusement

From: "Robert B. Waltz" <[email-masked]>
Date: Tue, 20 May 1997 09:30:12 -0500 (CDT)

TCers --

A friend of mine (an agnostic!) received this in his e-mail a few days
back. I don't know what most people on this list will think, but I
think it's hilarious. (A million and a half people dead in Sodom and
Gomorrah? How big do they think these cities were?) So I thought I'd
let you folks get a laugh out of it to.

As you can probably tell, I in no way endorse what is said here (even
in the places where I agree with it :-)

 ======================================================================
}-> From [email-masked] Mon May 19 13:46:48 1997
}-> Return-Path: <[email-masked]>
}-> Delivered-To: [email-masked]
}-> Received: (qmail 23125 invoked from network); 19 May 1997 09:46:47 -0400
}-> Received: from unknown (HELO gptmail.globalpac.com) (206.170.230.3)
}->   by d-and-d.com with SMTP; 19 May 1997 09:46:47 -0400
}-> Received: from mail.integrityplus.com ([207.215.173.6])
}->           by gptmail.globalpac.com (post.office MTA v2.0 0813 ID# 0-13502)
}->           with SMTP id AAC65; Mon, 19 May 1997 06:20:37 -0700
}-> To: [email-masked]
}-> Date: Mon, 19 May 97 06:13:35 EST
}-> From: [email-masked]
}-> Subject: Mysteries of the Bible - Live on Tuesdays on the Web
}-> Reply-To: [email-masked]
}-> Message-ID: <[email-masked]>
}-> Status: O
}-> 
}-> 
}-> ****** NOTE: There is no cost to enroll in this program. 
}-> To participate and for further information please 
}-> reply with the word "yes" in the subject line. ******
}-> 
}-> 
}->               A N N O U N C E M E N T
}-> 
}->       Live on the Internet every Tuesday Night
}-> 
}->    "Mysteries of the Bible Revealed and Resolved"
}-> 
}-> Contrary to the popular opinion created by Time and
}-> Newsweek, every historical event in the Tanakh can be found
}-> in the archaeological and historical records of the Near
}-> East when our revised chronology is taken into account.
}-> 
}-> All events from Sodom and Gomorrah, through the captivity
}-> in Egypt, the subsequent conquest of the land of Canaan to
}-> the story of Esther will be presented in its archaeological
}-> and historical context and the Biblical account shown to be
}-> completely accurate.
}-> 
}-> Every Tuesday night, one topic will be presented live on
}-> the Internet starting in the next few days with visuals,
}-> expert interaction and debate by all who wish to be
}-> involved. Each topic will be presented to enable the widest
}-> possible audience to understand and participate. Moderated
}-> by experts in each field.
}-> 
}-> Please inform all your friends and ask them to send their
}-> e-mail address to:
}-> 
}-> [email-masked]
}-> 
}-> for ongoing information.
}-> 
}-> Some topics to be covered include:
}-> 
}-> Creation vs. Evolution
}-> Codes in the Torah.
}-> Sodom & Gomorrah: 1.5 million bodies found!
}-> The Famines of the Patriarchs - In Egyptian Records!
}-> The Pyramids and The Sphinx, tombs or .......?
}-> Kabbalah.
}-> Who was the Pharaoh of the Exodus?
}-> Dan, Dan, The Travelling Man
}-> The Hyksos/The Israelites.
}-> The Jericho Story: The Bible and the Archaeology match
}-> at last.
}-> The City of David found.
}-> Solomon's Family - a son in Egypt!
}-> Raiders of the Lost Ark: Found.
}-> Hear Oh Israel, Where Oh Israel?...The Lost tribes...found.
}-> Ezra and The Great Assembly?
}-> The Aleph-Bais, alphabet or Holy Language?
}-> Esther the truth at last.
}-> The Dead Sea Scrolls, a mystery solved.
}-> The Messiah in Prophesy and Reality.
}-> The Times of the End.
}-> etc.etc.etc.
}-> 
}-> Please note that the focus of this program is scholarly
}-> rather than religious.

 ======================================================================

-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-

                        Robert B. Waltz
                     [email-masked]

Want more loudmouthed opinions about textual criticism?
Try my web page: http://www.skypoint.com/~waltzmn
(A site inspired by the Encyclopedia of NT Textual Criticism)